.Username {
    color: black;
    font-size: medium;
    font-weight: bold;
    overflow-wrap: break-word;
    margin-right: 2px;
    margin-left: 2px;
    margin-top: 2px;
    border-bottom: 1px solid gray;
    white-space: break-spaces;
}

.Link {
    cursor: pointer;
    color: black;
}

.Link:hover {
    color: black;
    text-decoration: underline;
}